Bug 235470 - textproc/py-parsel: Update to 1.5.1
Summary: textproc/py-parsel: Update to 1.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on:
Blocks: 235471
  Show dependency treegraph
 
Reported: 2019-02-03 21:35 UTC by Yuri Victorovich
Modified: 2019-03-23 01:45 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (eric)


Attachments
patch (1.46 KB, patch)
2019-02-03 21:35 UTC, Yuri Victorovich
no flags Details | Diff
patch (1.55 KB, patch)
2019-02-03 21:56 UTC, Yuri Victorovich
no flags Details | Diff
patch (1.55 KB, patch)
2019-02-03 21:56 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2019-02-03 21:35:02 UTC
Created attachment 201694 [details]
patch
Comment 1 Yuri Victorovich freebsd_committer 2019-02-03 21:56:08 UTC
Created attachment 201697 [details]
patch
Comment 2 Yuri Victorovich freebsd_committer 2019-02-03 21:56:35 UTC
Created attachment 201698 [details]
patch
Comment 3 wen 2019-03-22 00:22:17 UTC
Hi,yuri@:

   Would you commit this PR ? Current version of parsel break the running of scrapy.


wen
Comment 4 Yuri Victorovich freebsd_committer 2019-03-23 01:35:55 UTC
(In reply to wen from comment #3)

Ok, wen.
Comment 5 Yuri Victorovich freebsd_committer 2019-03-23 01:45:41 UTC
Committed.
Comment 6 commit-hook freebsd_committer 2019-03-23 01:45:44 UTC
A commit references this bug:

Author: yuri
Date: Sat Mar 23 01:45:29 UTC 2019
New revision: 496621
URL: https://svnweb.freebsd.org/changeset/ports/496621

Log:
  textproc/py-parsel: Update to 1.2.0 -> 1.5.1

  PR:		235470
  Approved by:	eric@camachat.org (maintainer's timeout; 19 days)

Changes:
  head/textproc/py-parsel/Makefile
  head/textproc/py-parsel/distinfo